[PACENOTES]
count=218

[P0]
type=1649545214
distance=1e-005
flag=0
[P1]
type=1649545215
distance=1e-005
flag=0
[P2]
type=762449919
distance=2e-005
flag=0
[P3]
type=779227134
distance=2e-005
flag=0
[P4]
type=1850019839
distance=3e-005
flag=0
[P5]
type=1852379134
distance=3e-005
flag=0
[P6]
type=1634209791
distance=4e-005
flag=0
[P7]
type=6885374
distance=4e-005
flag=0
[P8]
type=1668157439
distance=5e-005
flag=0
[P9]
type=1684344831
distance=6e-005
flag=0
[P10]
type=1764626431
distance=7e-005
flag=0
[P11]
type=1768820735
distance=8e-005
flag=0
[P12]
type=21
distance=46.15
flag=0
[P13]
type=8
distance=75.1959
flag=32
[P14]
type=3
distance=82
flag=0
[P15]
type=13
distance=117.474
flag=0
[P16]
type=25
distance=218.748
flag=0
[P17]
type=13
distance=253.259
flag=0
[P18]
type=18
distance=291.9
flag=0
[P19]
type=30
distance=292
flag=0
[P20]
type=4083
distance=292.1
flag=0
[P21]
type=7
distance=327
flag=64
[P22]
type=13
distance=365.506
flag=0
[P23]
type=4
distance=461.533
flag=0
[P24]
type=13
distance=461.633
flag=0
[P25]
type=4
distance=502
flag=64
[P26]
type=13
distance=502.1
flag=0
[P27]
type=7
distance=537
flag=32
[P28]
type=13
distance=537.1
flag=0
[P29]
type=7
distance=657
flag=0
[P30]
type=13
distance=657.1
flag=0
[P31]
type=3
distance=717
flag=0
[P32]
type=13
distance=717.1
flag=0
[P33]
type=32
distance=836.8
flag=256
[P34]
type=3
distance=837
flag=320
[P35]
type=28
distance=837.1
flag=0
[P36]
type=25
distance=989.897
flag=0
[P37]
type=13
distance=1023.9
flag=0
[P38]
type=6
distance=1108.34
flag=0
[P39]
type=13
distance=1122.27
flag=0
[P40]
type=2
distance=1167
flag=1024
[P41]
type=15
distance=1167.1
flag=0
[P42]
type=13
distance=1232.72
flag=0
[P43]
type=6
distance=1321.72
flag=0
[P44]
type=13
distance=1381.51
flag=0
[P45]
type=7
distance=1522
flag=32
[P46]
type=13
distance=1563.06
flag=0
[P47]
type=4
distance=1703.57
flag=0
[P48]
type=13
distance=1717.49
flag=0
[P49]
type=4
distance=1767
flag=4
[P50]
type=6
distance=1854.09
flag=0
[P51]
type=4083
distance=1854.19
flag=0
[P52]
type=7
distance=1882
flag=0
[P53]
type=4083
distance=1882.1
flag=0
[P54]
type=3
distance=1917
flag=2
[P55]
type=4092
distance=1917.1
flag=0
[P56]
type=13
distance=2037.63
flag=0
[P57]
type=7
distance=2152
flag=0
[P58]
type=8
distance=2247
flag=0
[P59]
type=13
distance=2340.11
flag=0
[P60]
type=4
distance=2380
flag=0
[P61]
type=13
distance=2380.42
flag=0
[P62]
type=26
distance=2483.73
flag=0
[P63]
type=13
distance=2508.9
flag=0
[P64]
type=23
distance=2599.45
flag=0
[P65]
type=25
distance=2709.66
flag=1024
[P66]
type=12
distance=2823.71
flag=0
[P67]
type=13
distance=2845.27
flag=0
[P68]
type=5
distance=3032.59
flag=0
[P69]
type=4083
distance=3032.69
flag=0
[P70]
type=6
distance=3070.94
flag=1
[P71]
type=13
distance=3071.04
flag=0
[P72]
type=0
distance=3122
flag=4
[P73]
type=13
distance=3122.1
flag=0
[P74]
type=7
distance=3162
flag=64
[P75]
type=4083
distance=3164.97
flag=0
[P76]
type=4
distance=3217
flag=0
[P77]
type=13
distance=3217.1
flag=0
[P78]
type=8
distance=3277
flag=0
[P79]
type=4
distance=3312
flag=0
[P80]
type=31
distance=3352.69
flag=0
[P81]
type=13
distance=3352.79
flag=0
[P82]
type=11
distance=3402
flag=128
[P83]
type=13
distance=3447.86
flag=0
[P84]
type=9
distance=3489.3
flag=0
[P85]
type=30
distance=3529.15
flag=0
[P86]
type=13
distance=3529.25
flag=0
[P87]
type=9
distance=3603.29
flag=0
[P88]
type=4084
distance=3603.39
flag=0
[P89]
type=3
distance=3637
flag=1024
[P90]
type=4088
distance=3637.1
flag=0
[P91]
type=4083
distance=3749.27
flag=256
[P92]
type=9
distance=3752
flag=0
[P93]
type=4083
distance=3752.1
flag=0
[P94]
type=4
distance=3787
flag=0
[P95]
type=13
distance=3787.1
flag=0
[P96]
type=3
distance=3847
flag=0
[P97]
type=4083
distance=3847.1
flag=0
[P98]
type=10
distance=3882
flag=32
[P99]
type=4083
distance=3882.1
flag=0
[P100]
type=3
distance=3937
flag=0
[P101]
type=13
distance=3964.39
flag=0
[P102]
type=8
distance=4030.16
flag=0
[P103]
type=13
distance=4030.26
flag=0
[P104]
type=9
distance=4126.62
flag=0
[P105]
type=13
distance=4126.72
flag=0
[P106]
type=11
distance=4166.15
flag=8192
[P107]
type=16
distance=4208.63
flag=256
[P108]
type=1
distance=4212
flag=0
[P109]
type=4083
distance=4212.1
flag=0
[P110]
type=10
distance=4267
flag=32
[P111]
type=13
distance=4267.1
flag=0
[P112]
type=3
distance=4322
flag=8192
[P113]
type=13
distance=4339.51
flag=0
[P114]
type=1
distance=4434.59
flag=0
[P115]
type=13
distance=4459.22
flag=0
[P116]
type=2
distance=4472
flag=0
[P117]
type=13
distance=4472.1
flag=0
[P118]
type=2
distance=4592
flag=8192
[P119]
type=4083
distance=4592.1
flag=0
[P120]
type=7
distance=4664.03
flag=0
[P121]
type=13
distance=4671.51
flag=0
[P122]
type=6
distance=4707.72
flag=0
[P123]
type=4
distance=4717
flag=0
[P124]
type=4083
distance=4717.1
flag=0
[P125]
type=8
distance=4777
flag=0
[P126]
type=13
distance=4803.6
flag=0
[P127]
type=0
distance=4852
flag=128
[P128]
type=13
distance=4901.55
flag=0
[P129]
type=3
distance=4960.09
flag=0
[P130]
type=13
distance=4999.67
flag=0
[P131]
type=11
distance=5056.76
flag=4
[P132]
type=13
distance=5072.24
flag=0
[P133]
type=7
distance=5105.96
flag=256
[P134]
type=16
distance=5106.06
flag=256
[P135]
type=2
distance=5107
flag=0
[P136]
type=4083
distance=5107.1
flag=0
[P137]
type=9
distance=5192
flag=2
[P138]
type=13
distance=5192.1
flag=0
[P139]
type=23
distance=5198.89
flag=0
[P140]
type=4
distance=5231.08
flag=0
[P141]
type=3
distance=5277
flag=0
[P142]
type=32
distance=5284.7
flag=256
[P143]
type=16
distance=5284.9
flag=0
[P144]
type=4083
distance=5285
flag=0
[P145]
type=3
distance=5310.27
flag=0
[P146]
type=13
distance=5330.03
flag=0
[P147]
type=11
distance=5375.44
flag=0
[P148]
type=13
distance=5390.87
flag=0
[P149]
type=7
distance=5460.47
flag=256
[P150]
type=16
distance=5460.57
flag=8192
[P151]
type=13
distance=5460.67
flag=0
[P152]
type=1
distance=5507
flag=0
[P153]
type=13
distance=5565.13
flag=0
[P154]
type=2
distance=5604.27
flag=0
[P155]
type=7
distance=5627
flag=0
[P156]
type=4083
distance=5627.1
flag=0
[P157]
type=3
distance=5687
flag=0
[P158]
type=13
distance=5687.1
flag=0
[P159]
type=9
distance=5742
flag=64
[P160]
type=13
distance=5742.1
flag=0
[P161]
type=2
distance=5802
flag=0
[P162]
type=4083
distance=5802.1
flag=0
[P163]
type=10
distance=5837
flag=0
[P164]
type=4083
distance=5899.42
flag=256
[P165]
type=16
distance=5899.52
flag=0
[P166]
type=4083
distance=5944.89
flag=256
[P167]
type=0
distance=5947
flag=128
[P168]
type=4083
distance=5947.1
flag=0
[P169]
type=7
distance=6007
flag=0
[P170]
type=4084
distance=6007.1
flag=0
[P171]
type=4
distance=6101.51
flag=32
[P172]
type=13
distance=6114.7
flag=0
[P173]
type=11
distance=6181.51
flag=128
[P174]
type=13
distance=6207.67
flag=0
[P175]
type=4
distance=6241.01
flag=0
[P176]
type=7
distance=6242
flag=32
[P177]
type=32
distance=6332.69
flag=256
[P178]
type=16
distance=6332.79
flag=0
[P179]
type=4083
distance=6332.89
flag=0
[P180]
type=1
distance=6362.86
flag=8192
[P181]
type=13
distance=6380.94
flag=0
[P182]
type=7
distance=6426.16
flag=0
[P183]
type=10
distance=6447
flag=0
[P184]
type=4083
distance=6447.1
flag=0
[P185]
type=2
distance=6482
flag=0
[P186]
type=13
distance=6542.76
flag=0
[P187]
type=1
distance=6571.05
flag=0
[P188]
type=4083
distance=6571.15
flag=0
[P189]
type=9
distance=6597
flag=0
[P190]
type=13
distance=6597.1
flag=0
[P191]
type=9
distance=6687
flag=256
[P192]
type=16
distance=6687.2
flag=0
[P193]
type=4083
distance=6687.3
flag=0
[P194]
type=2
distance=6747
flag=1024
[P195]
type=8
distance=6837
flag=0
[P196]
type=13
distance=6837.1
flag=0
[P197]
type=8
distance=6917
flag=0
[P198]
type=4083
distance=6917.1
flag=0
[P199]
type=3
distance=7012
flag=8192
[P200]
type=13
distance=7086.5
flag=0
[P201]
type=10
distance=7127
flag=0
[P202]
type=4083
distance=7127.1
flag=0
[P203]
type=2
distance=7187
flag=0
[P204]
type=4083
distance=7187.1
flag=0
[P205]
type=10
distance=7222
flag=1024
[P206]
type=16
distance=7297.7
flag=256
[P207]
type=4083
distance=7297.8
flag=256
[P208]
type=2
distance=7312
flag=0
[P209]
type=4083
distance=7312.1
flag=0
[P210]
type=3
distance=7408.4
flag=2
[P211]
type=13
distance=7408.5
flag=0
[P212]
type=3
distance=7462
flag=1024
[P213]
type=13
distance=7540.78
flag=0
[P214]
type=10
distance=7617
flag=0
[P215]
type=3
distance=7672
flag=0
[P216]
type=22
distance=7706.31
flag=0
[P217]
type=24
distance=7799.07
flag=0
[P218]
type=22
distance=7706.31
flag=0
[P219]
type=24
distance=7799.07
flag=0
